powered by Jive Software

Unistall Mac OSX - current advice for v 4.5.2

Hi, I tried following the steps on this prior response from 2008 which consisted of:

sudo rm -rf /usr/local/openfire

sudo rm -rf /Library/PreferencePanes/Openfire.prefPane

sudo rm -rf /Library/LaunchDaemons/org.jivesoftware.openfire.plist

sudo rm -rf /Library/Receipts/Openfire.pkg

I then regressed to an earlier version of openfire and attempted to install it instead of 4.5.2 and I’m getting a warning on the DMG installer that “a newer version of OpenFire exists” on the macos system disk and thus the older version can not be installed. (I tried rebooting but that did clear the error.)

My guess is that there is some additional file installed somewhere since 2008 that also needs to be removed in order to completely remove the current installed version of 4.5.2.

System: Mac OSX 10.13 High Sierra (This is on a 2011 Mac Mini, so the system software can not be upgraded to 10.14 or higher.) Version 4.5.2 of OpenFire does not work on 10.13 (Crashes the preference pane on startup each time.)